<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CheckstyleConfigurable">
    <option name="suppFilterFilename" value="" />
    <option name="suppCommentFilter" value="false" />
    <option name="offComment" value="CHECKSTYLE\:OFF" />
    <option name="onComment" value="CHECKSTYLE\:ON" />
    <option name="checkFormat" value=".*" />
    <option name="messageFormat" value="" />
    <option name="checkCPP" value="true" />
    <option name="checkC" value="true" />
    <option name="suppNearbyCommentFilter" value="false" />
    <option name="snCommentFormat" value="SUPPRESS CHECKSTYLE (\w+)" />
    <option name="snCheckFormat" value="$1" />
    <option name="snMessageFormat" value="" />
    <option name="snInfluenceFormat" value="0" />
    <option name="snCheckCPP" value="true" />
    <option name="snCheckC" value="true" />
    <option name="pathToUserRulesConfiguration" value="" />
    <option name="pathToJarWithRules" value="" />
  </component>
  <component name="ExternalStorageConfigurationManager" enabled="true" />
  <component name="FindBugsConfigurable">
    <option name="make" value="true" />
    <option name="effort" value="default" />
    <option name="priority" value="Medium" />
    <option name="excludeFilter" value="" />
  </component>
  <component name="FrameworkDetectionExcludesConfiguration">
    <file type="web" url="file://$PROJECT_DIR$/modules/module-ci-commons/pipeline-ci-common" />
    <file type="web" url="file://$PROJECT_DIR$/modules/module-ci-process-biz/ci-process-api" />
    <file type="web" url="file://$PROJECT_DIR$/modules/module-ci-process-biz/ci-process-base" />
  </component>
  <component name="MavenProjectsManager">
    <option name="originalFiles">
      <list>
        <option value="$PROJECT_DIR$/pom.xml" />
        <option value="$PROJECT_DIR$/modules/pipeline-ci-process/pipeline-ci-process-api/pom.xml" />
        <option value="$PROJECT_DIR$/modules/ci-process/pipeline-ci-process-api/pom.xml" />
        <option value="$PROJECT_DIR$/modules/ci-worker/pom.xml" />
        <option value="$PROJECT_DIR$/modules/ci-commons/pipline-ci-common/pom.xml" />
        <option value="$PROJECT_DIR$/modules/ci-commons/pipeline-ci-api/pom.xml" />
        <option value="$PROJECT_DIR$/modules/ci-commons/common-api/pom.xml" />
        <option value="$PROJECT_DIR$/modules/ci-commons/common-pipeline/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-commons/common-public/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-commons/common-pipeline/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-environment/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-worker/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-commons/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-commons/ci-common-public/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-commons/ci-common-pipeline/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-store-api/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-process-biz/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-process-api/pom.xml" />
      </list>
    </option>
    <option name="ignoredFiles">
      <set>
        <option value="$PROJECT_DIR$/modules/ci-commons/pipeline-ci-api/pom.xml" />
        <option value="$PROJECT_DIR$/modules/ci-commons/pipline-ci-common/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-common-pipeline/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-common/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-commons/ci-common-pipeline/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-commons/ci-common-public/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-commons/ci-common/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-dispatch-api/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-environment/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-event/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-log/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-market/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-process/pipeline-ci-process-api/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-project/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-quality/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-repository/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-store-api/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-ticket/pom.xml" />
        <option value="$PROJECT_DIR$/modules/module-ci-worker/pom.xml" />
      </set>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_17" project-jdk-name="17" project-jdk-type="JavaSDK" />
  <component name="SuppressKotlinCodeStyleNotification">
    <option name="disableForAll" value="true" />
  </component>
  <component name="SuppressionsComponent">
    <option name="suppComments" value="[]" />
  </component>
</project>